pafcic_online_user_homepage:
    path:     /hello/{name}
    defaults: { _controller: PafcicOnlineUserBundle:Default:index }
pafcic_online_pafcic_admin:
    resource: "@PafcicOnlineUserBundle/Resources/config/routing/admin_user.yml"
    prefix:   /admin/users
pafcic_online_pafcic_user_editor:
    resource: "@PafcicOnlineUserBundle/Resources/config/routing/editor_user_invite.yml"
    prefix:   /editor
pafcic_online_pafcic_user_author:
    resource: "@PafcicOnlineUserBundle/Resources/config/routing/author_user_invite.yml"
    prefix:   /author